
Foreman - Bug #3832

GCE: image username supplied as "user", not "username"

12/09/2013 10:10 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version: 1.3.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The image username when launching GCE hosts is passed as "user" rather than "username".

https://github.com/theforeman/foreman/pull/1072

Associated revisions

Revision 51908af7 - 12/09/2013 10:10 AM - odgrim 

fixes #3832 - foreman supplies user for GCE images, fog expects username

Revision e9fd6ac7 - 12/10/2013 11:46 AM - odgrim 

fixes #3832 - foreman supplies user for GCE images, fog expects username

(cherry picked from commit 51908af77554e588e85f7a6f73f1ce3e15aa4157)

History

#1 - 12/09/2013 11:31 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 51908af77554e588e85f7a6f73f1ce3e15aa4157.
